div.jp-audio {
	font-size:10pt;
	font-family:"Palatino Linotype";
	line-height:2;
	color: #666;
	width:200px;
	height:26px;
	background-color:#ebebe0;
	/*border:1px solid black;*/
}

div.jp-interface {
	position: relative;
	background-color:#eee;
	width:100%;
	height:100%;
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
}

/* Control button sprites */
a.jp-play {
	background: url("sprite.jpg") 0 2px no-repeat;
}
a.jp-play:hover {
	background: url("sprite.jpg") 0 2px no-repeat;
}
a.jp-pause {
	background: url("sprite.jpg") 0 -17px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("sprite.jpg") 0 -17px no-repeat;
}
a.jp-play,
a.jp-pause {
	width:20px;
	height:20px;
	z-index:1;
}
a.jp-stop {
	background: url("sprite.jpg") 0 -37px no-repeat;
	width:20px;
	height:20px;
	z-index:1;
}
a.jp-stop:hover {
	background: url("sprite.jpg") 0 -37px no-repeat;
}
a.jp-previous {
	background: url("sprite.jpg") 0 -56px no-repeat;
	width:20px;
	height:20px;
}
a.jp-previous:hover {
	background: url("sprite.jpg") 0 -56px no-repeat;
}
a.jp-next {
	background: url("sprite.jpg") 0 -75px no-repeat;
	width:20px;
	height:20px;
}
a.jp-next:hover {
	background: url("sprite.jpg") 0 -76px no-repeat;
}

/* Control button locations */
div.jp-audio div.jp-type-playlist a.jp-previous {
	top:2px;
	left:2px;
}
div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:2px;
	left:24px;
}
div.jp-audio div.jp-type-playlist a.jp-stop {
	top:2px;
	left:40px;
}
div.jp-audio div.jp-type-playlist a.jp-next {
	top:2px;
	left:60px;
}


/* Progress bar to load and play song */
div.jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #f0f0f0;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	position: absolute;
	top: 4px;
	left: 84px;
	width: 180px;
	height: 20px;
	z-index: 1;
}
div.jp-seek-bar {
	background: url("sprite.jpg") 0 -132px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("sprite.jpg") 0 -152px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
}
/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
/*	background: url("pbar-ani.gif");*/
}


/* Current song */
div #jp-playlist-current {
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 84px;
	width: 180px;
	height: 20px;
	font-size: 13px;
	z-index: 2;
}


/* Volume Bar */
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	top:2px;
	left:300px;
}
div.jp-volume-bar {
		display:none;
	visibility: hidden;
	position: absolute;
	overflow:hidden;
	background: url("sprite.jpg") 0 -96px repeat-x;
	width:32px;
	height:20px;
	cursor: pointer;
}
div.jp-volume-bar-value {
		display:none;
	visibility: hidden;
	background: url("sprite.jpg") 0 -115px repeat-x;
	width:32px;
	height:20px;
}
